Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_deprecated_classext_struct Struct Reference

`#include <classext.h>`

## Data Fields
VALUE | super
char | conflict [sizeof(VALUE) *3]

## Detailed Description

Definition at line 10 of file classext.h.

## Field Documentation

## ◆ conflict

char rb_deprecated_classext_struct::conflict

Definition at line 992 of file internal.h.

## ◆ super

VALUE rb_deprecated_classext_struct::super

Definition at line 11 of file classext.h.

The documentation for this struct was generated from the following files:

- include/ruby/backward/classext.h
- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h